{
	"format_version": "1.0.0",
	"bridge:thirst": {
		"image": "font/default8.png",
		"text": {
			"thirst.empty": "Ë",
			"thirst.half": "ü",
			"thirst.full": "ä"
		},
		"data": {
			"min": 0,
			"max": 20,
			"time": 31,
			"damage_time": 8,
			"damage": 1
		}
	}
}